LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
Duration.idl File Reference

Go to the source code of this file.

## Classes
struct | Duration
| represents a duration. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.